<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/touch_through_layout"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content">

    <androidx.camera.view.PreviewView
        android:id="@+id/previewView"
        android:layout_width="156dp"
        android:layout_height="156dp" />

</FrameLayout>